- start_time:
    secs: 0
    nanos: 219000000
  end_time:
    secs: 1
    nanos: 580000000
  text: The Lord be with you.
  speaker: speaker_0
- start_time:
    secs: 6
    nanos: 679000000
  end_time:
    secs: 8
    nanos: 199000000
  text: And with thy spirit.
  speaker: speaker_1
- start_time:
    secs: 8
    nanos: 199000000
  end_time:
    secs: 9
    nanos: 560000000
  text: Lift up your hearts.
  speaker: speaker_0
- start_time:
    secs: 10
    nanos: 619000000
  end_time:
    secs: 15
    nanos: 800000000
  text: We lift them up unto the Lord.
  speaker: speaker_1
- start_time:
    secs: 15
    nanos: 800000000
  end_time:
    secs: 18
    nanos: 499000000
  text: Let us give thanks unto the Lord, our God.
  speaker: speaker_0
- start_time:
    secs: 24
    nanos: 500000000
  end_time:
    secs: 25
    nanos: 840000000
  text: It is right to give his thanks and glory.
  speaker: speaker_1
- start_time:
    secs: 25
    nanos: 840000000
  end_time:
    secs: 35
    nanos: 560000000
  text: It is truly neat, right, and salutary that we should at all times and in all places give thanks to you, holy Lord, almighty Father, everlasting God.
  speaker: speaker_0
- start_time:
    secs: 35
    nanos: 560000000
  end_time:
    secs: 48
    nanos: 260000000
  text: And most especially are we bound to praise you on this day for the glorious resurrection of your Son, Jesus Christ, the very paschal lamb who was sacrificed for us and bore the sins of the world.
  speaker: speaker_0
- start_time:
    secs: 48
    nanos: 260000000
  end_time:
    secs: 51
    nanos: 219000000
  text: By his dying, he has destroyed death.
  speaker: speaker_0
- start_time:
    secs: 51
    nanos: 219000000
  end_time:
    secs: 55
    nanos: 599000000
  text: And by his rising again, he has restored to us everlasting life.
  speaker: speaker_0
- start_time:
    secs: 55
    nanos: 599000000
  end_time:
    secs: 72
    nanos: 0
  text: Therefore, with Mary Magdalene, Peter, and John and with all the witnesses of the resurrection, with angels and archangels and with all the company of heaven, we laud and magnify your glorious name, evermore praising you and saying...
  speaker: speaker_0
- start_time:
    secs: 73
    nanos: 540000000
  end_time:
    secs: 78
    nanos: 479000000
  text: Gloria, gloria, gloria et gloria et gloria et alta.
  speaker: speaker_1
- start_time:
    secs: 78
    nanos: 479000000
  end_time:
    secs: 78
    nanos: 479000000
  text: Et in high whom heaven adores.
  speaker: speaker_1
- start_time:
    secs: 78
    nanos: 479000000
  end_time:
    secs: 78
    nanos: 479000000
  text: O come, all ye faithful, joyously raising.
  speaker: speaker_1
- start_time:
    secs: 78
    nanos: 479000000
  end_time:
    secs: 81
    nanos: 519000000
  text: Glory, glory, glory, give ye higher.
  speaker: speaker_1
- start_time:
    secs: 81
    nanos: 519000000
  end_time:
    secs: 127
    nanos: 559000000
  text: To God, the Son of God, to him all glory.
  speaker: speaker_1
- start_time:
    secs: 127
    nanos: 559000000
  end_time:
    secs: 130
    nanos: 860000000
  text: We pray, our Father who art- ...
  speaker: speaker_0
- start_time:
    secs: 130
    nanos: 860000000
  end_time:
    secs: 133
    nanos: 59000000
  text: in heaven, hallowed would be thy name.
  speaker: speaker_0
- start_time:
    secs: 133
    nanos: 59000000
  end_time:
    secs: 138
    nanos: 439000000
  text: Thy kingdom come, thy will be done on earth as it is in heaven.
  speaker: speaker_0
- start_time:
    secs: 138
    nanos: 439000000
  end_time:
    secs: 140
    nanos: 279000000
  text: Give us this day- ...
  speaker: speaker_0
- start_time:
    secs: 140
    nanos: 279000000
  end_time:
    secs: 146
    nanos: 900000000
  text: our daily bread and forgive us our trespasses as we forgive those who trespass against us.
  speaker: speaker_0
- start_time:
    secs: 146
    nanos: 900000000
  end_time:
    secs: 151
    nanos: 219000000
  text: And lead us not into temptation, but deliver us from evil.
  speaker: speaker_0
- start_time:
    secs: 169
    nanos: 99000000
  end_time:
    secs: 170
    nanos: 839000000
  text: Gloria in excelsis Deo.
  speaker: speaker_1
- start_time:
    secs: 170
    nanos: 839000000
  end_time:
    secs: 172
    nanos: 659000000
  text: Gloriosa.
  speaker: speaker_1
- start_time:
    secs: 172
    nanos: 659000000
  end_time:
    secs: 172
    nanos: 680000000
  text: In excelsis Deo gloria everet.
  speaker: speaker_1
- start_time:
    secs: 172
    nanos: 680000000
  end_time:
    secs: 172
    nanos: 780000000
  text: Amen.
  speaker: speaker_1
- start_time:
    secs: 173
    nanos: 179000000
  end_time:
    secs: 176
    nanos: 699000000
  text: Our Lord Jesus Christ, on the night when he was betrayed, took bread.
  speaker: speaker_0
- start_time:
    secs: 176
    nanos: 699000000
  end_time:
    secs: 181
    nanos: 359000000
  text: And when he had given thanks, he broke it and gave it to his disciples and said, "Take, eat.
  speaker: speaker_0
- start_time:
    secs: 181
    nanos: 359000000
  end_time:
    secs: 183
    nanos: 879000000
  text: This is my body which is given for you.
  speaker: speaker_0
- start_time:
    secs: 183
    nanos: 879000000
  end_time:
    secs: 189
    nanos: 219000000
  text: This do in remembrance of me." In the same way also, he took the cup after supper.
  speaker: speaker_0
- start_time:
    secs: 189
    nanos: 219000000
  end_time:
    secs: 193
    nanos: 679000000
  text: And when he had given thanks, he gave it to them saying, "Drink it all of you.
  speaker: speaker_0
- start_time:
    secs: 193
    nanos: 679000000
  end_time:
    secs: 198
    nanos: 900000000
  text: This cup is the New Testament in my blood, which is shed for you for the remission of sins.
  speaker: speaker_0
- start_time:
    secs: 198
    nanos: 900000000
  end_time:
    secs: 205
    nanos: 399000000
  text: This do as often as you drink it in remembrance of me." The peace of the Lord be with you always.
  speaker: speaker_0
- start_time:
    secs: 206
    nanos: 580000000
  end_time:
    secs: 211
    nanos: 159000000
  text: Amen.
  speaker: speaker_1
- start_time:
    secs: 211
    nanos: 159000000
  end_time:
    secs: 213
    nanos: 199000000
  text: O Christ, the Lamb of God.
  speaker: speaker_1
- start_time:
    secs: 213
    nanos: 199000000
  end_time:
    secs: 215
    nanos: 519000000
  text: Anywhere that I may be found, ever be upon me.
  speaker: speaker_1
- start_time:
    secs: 215
    nanos: 519000000
  end_time:
    secs: 215
    nanos: 820000000
  text: O Christ, the Lamb of God.
  speaker: speaker_1
- start_time:
    secs: 215
    nanos: 820000000
  end_time:
    secs: 221
    nanos: 0
  text: Anywhere that I may be found, ever be upon me.
  speaker: speaker_1
- start_time:
    secs: 221
    nanos: 0
  end_time:
    secs: 221
    nanos: 119000000
  text: O Christ, the Lamb of God.
  speaker: speaker_1
- start_time:
    secs: 221
    nanos: 119000000
  end_time:
    secs: 243
    nanos: 639000000
  text: Anywhere that I may be found, there will be around me.
  speaker: speaker_1
- start_time:
    secs: 243
    nanos: 639000000
  end_time:
    secs: 246
    nanos: 459000000
  text: Amen.
  speaker: speaker_1
- start_time:
    secs: 246
    nanos: 459000000
  end_time:
    secs: 270
    nanos: 259000000
  text: Oh Jesus Christ, you went into heaven for your sins.
  speaker: speaker_1
- start_time:
    secs: 270
    nanos: 259000000
  end_time:
    secs: 271
    nanos: 159000000
  text: Amen.
  speaker: speaker_1
